
#stacks_in_13688_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_13689_page7 {
	word-spacing: -1px;
	font-weight: bolder;
}

#stacks_in_13551_page7 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  5px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_13552_page7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_13552_page7 .theDivider1, #simpleDivider_stacks_in_13552_page7 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_13552_page7 .theDivider1 {
	border-top: solid 1px #CC66FF;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_13552_page7 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_13567_page7 {
	width: 100%;
	clear: both;
	padding-top: 6px;
	padding-bottom: 6px;
}
#simpleDivider_stacks_in_13567_page7 .theDivider1, #simpleDivider_stacks_in_13567_page7 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_13567_page7 .theDivider1 {
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_13567_page7 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_13683_page7 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_13683_page7 .theDivider1, #simpleDivider_stacks_in_13683_page7 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_13683_page7 .theDivider1 {
	border-top: solid 1px #CC66FF;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_13683_page7 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_13631_page7 {
	padding:  5px;
}

#stacks_in_13634_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_13634_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_13634_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_13641_page7 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_13569_page7 {
	padding:  5px;
}

#stacks_in_13572_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_13572_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_13572_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_13573_page7 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_13575_page7 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_8745_page7 {
	padding:  5px;
}

#stacks_in_8749_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_8749_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_8749_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_13686_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_13687_page7 {
	word-spacing: -1px;
	font-weight: bolder;
}
